ola_artnet(1)

NAME
ola_artnet - Configure ArtNet devices managed by OLA.

SYNOPSIS
ola_artnet -d <device_id> -n <name> -l <long_name> -s <subnet>

DESCRIPTION
ola_artnet is used to configure ArtNet devices managed by OLA.

OPTIONS

-d, --device <device>
    Id of the ArtNet device to configure.

--net <network>
    Set the net parameter of the ArtNet device.

-h, --help
    Display the help message

-l, --log-level <int8_t>
    Set the logging level 0 .. 4.

-n, --name <name>
    Set the name of the ArtNet device.

-s, --subnet <subnet>
    Set the subnet parameter of the ArtNet device.

-u, --universe <universe-id>
    List the IPs of ArtNet devices for this universe.

-v, --version
    Display version information

--long-name <long-name>
    Set the long name of the ArtNet device.

--syslog
    Send to syslog rather than stderr.

--no-use-epoll
    Disable the use of epoll(), revert to select()

--no-use-kqueue
    Disable the use of kqueue(), revert to select()

--scheduler-policy <policy>
    The thread scheduling policy, one of {fifo, rr}.

--scheduler-priority <priority>
    The thread priority, only used if --scheduler-policy is set.

SEE ALSO
olad(1),